.about-us-section,
.slick-dots li button:hover,
.slick-dots li.slick-active button {
    background-color: #fff;
}
body,
html {
    overflow-x: hidden;
    max-width: 100%;
    width: 100%;
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 80px;
}
.mv:not(.slick-initialized) .item {
    display: none;
}
.mv:not(.slick-initialized) .item:first-child {
    display: block !important;
    width: 100%;
}
.mv {
    opacity: 1 !important;
    visibility: visible !important;
    max-width: 1920px !important;
    margin: 0 auto !important;
    width: 100%;
    overflow: hidden;
}
.mv-slick .slick-dots,
.slick-dots {
    position: absolute;
    margin: 0;
    padding: 0;
}
.slick-slide .item,
.slick-slide .item a {
    display: block !important;
    width: 100% !important;
}
.slick-slide img.hide850 {
    width: 100% !important;
    height: auto !important;
    max-width: 1920px !important;
    margin: 0 auto;
}
.mv-slick .slick-dots {
    bottom: 27px;
    width: 100%;
    text-align: center;
    z-index: 99 !important;
}
.mv-slick .slick-dots::before {
    content: "";
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 2px dashed rgba(255, 255, 255, 0.4);
    z-index: 1;
    pointer-events: none;
}
.mv-slick .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 8px;
    z-index: 100 !important;
}
.slick-slide img {
    height: 100%;
}
.slick-dots {
    bottom: 35px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    list-style: none;
    z-index: 10;
}
.slick-dots li {
    margin: 0 5px;
    padding: 0;
}
.slick-dots li button {
    width: 70px;
    height: 2px;
    padding: 3px;
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 2px;
    transition: 0.3s;
}
.about-us-section {
    padding: 80px 0 0;
    position: relative;
    background-image: url("../../assets/images/bg-right.webp");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}
.about-title-wrap {
    margin-bottom: 50px;
}
.about-title-wrap .sub-heading {
    display: block;
    color: #565656;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 300;
}
.about-title-wrap .lead-text {
    font-size: 40px;
    color: #111;
    margin: 0;
}
.about-content-wrap {
    display: flex;
    align-items: flex-start;
    gap: 70px;
}
.about-image-box {
    flex: 1;
}
.about-image-box img {
    width: 100%;
    height: auto;
    border-radius: 15px;
    display: block;
}
.about-text-box {
    flex: 1;
    padding-left: 65px;
    border-left: 2px dashed #ccc;
    padding-bottom: 120px;
}
.about-text-box p {
    color: #565656;
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 25px;
}
.btn-group {
    display: flex;
    gap: 15px;
    margin-top: 30px;
}
.stats-section {
    border-top: 2px dashed #ccc;
}
.stats-grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.stat-item {
    flex: 1;
    text-align: center;
    padding: 100px 0;
}
.stat-item:not(:last-child) {
    border-right: 2px dashed #ccc;
}
.stat-title {
    font-size: 20px;
    color: #1e1e1e;
    margin-bottom: 10px;
    font-weight: 400;
}
.counter,
.plus {
    font-weight: 500;
    font-size: 96px;
}
.stat-value {
    display: flex;
    justify-content: center;
    align-items: baseline;
}
.counter {
    color: #006caf;
    line-height: 1;
}
.plus {
    color: #e22123;
    margin-left: 5px;
}
.service-banner {
    position: relative;
    overflow: hidden;
    z-index: 10;
    background-color: #1a1a1a;
}
.join-us-banner .container,
.service-banner .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 120px 20px;
    position: relative;
    z-index: 2;
}
.join-us-banner::after,
.join-us-banner::before,
.service-banner::after,
.service-banner::before {
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
}
.join-us-content,
.service-content {
    color: #fff;
}
.service-banner .service-content {
    transform: translateX(0);
    transition: 0.4s ease-in-out;
}
.service-banner:hover .service-content {
    transform: translateX(-80px);
    transition: 0.4s ease-in-out;
}
.service-banner::after {
    background-image: url("../../assets/images/home/img-banner-home-1.webp");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;
    transition: 0.4s ease-in-out;
}
.service-banner.bg-vendor::after {
    background-image: url("../../assets/images/home/img-banner-home-2.webp");
}
.service-banner.bg-factoring::after {
    background-image: url("../../assets/images/home/img-banner-home-3.webp");
}
.service-banner.bg-energy::after {
    background-image: url("../../assets/images/home/img-banner-home-4.webp");
}
.join-us-banner:hover::after,
.service-banner:hover::after {
    transform: scale(1.05);
}
.service-banner::before {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.85) 0, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0) 100%);
    z-index: 1;
    pointer-events: none;
}
.service-subtitle {
    display: block;
    font-weight: 300;
    margin-bottom: 10px;
    opacity: 0.9;
}
.join-us-title,
.service-title {
    font-weight: 400;
    letter-spacing: 1px;
}
.join-us-desc,
.service-desc {
    opacity: 0.85;
    text-align: justify;
    color: #fff;
}
.service-title {
    font-size: 64px;
    line-height: 1.1;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.join-us-title span,
.service-title span {
    font-size: 96px;
}
.service-desc {
    font-size: 16px;
    line-height: 1.6;
    margin: 0 0 35px;
    max-width: 740px;
}
.btn-explore {
    display: inline-block;
    padding: 7px 30px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
    font-size: 20px;
    transition: 0.3s;
    border-radius: 7px;
}
.btn-explore:hover {
    background-color: #fff;
    color: #000;
}
@media (max-width: 768px) {
    .service-banner {
        padding: 60px 0;
    }
    .service-banner::before {
        background: unset;
    }
    .service-title {
        font-size: 32px;
    }
}
.join-us-banner {
    z-index: 10;
    position: relative;
    overflow: hidden;
}
.join-us-banner::after {
    background-image: url("../../assets/images/join-us/bg-join-us.webp");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;
    transition: transform 0.8s ease-in-out;
}
.join-us-banner::before {
    z-index: 1;
    pointer-events: none;
}
.join-us-title {
    font-size: 64px;
    line-height: 1.1;
    margin: 0 0 20px;
}
.join-us-desc {
    font-size: 16px;
    line-height: 1.6;
    margin: 0 0 35px;
    max-width: 600px;
}
.section-1-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
}
.section-2-overlay {
    position: relative;
    z-index: 2;
    background-color: #fff;
    margin-top: 100vh;
    min-height: 100vh;
}
.hide850 {
    display: block;
}
.show850 {
    display: none !important;
}
@media (max-width: 1536px) {
    .service-title {
        font-size: 50px;
    }
    .counter,
    .join-us-title span,
    .service-title span {
        font-size: 70px;
    }
    .join-us-banner .container,
    .service-banner .container {
        padding: 75px 60px;
    }
    .stat-item {
        padding: 60px 0;
    }
    .about-text-box p {
        font-size: 16px;
        line-height: 1.5;
    }
    .about-title-wrap .sub-heading {
        font-size: 18px;
    }
    .about-title-wrap .lead-text {
        font-size: 30px;
    }
    .stat-title {
        font-size: 16px;
        margin-bottom: -10px;
    }
    .stat-value {
        line-height: 1;
    }
    .service-desc {
        font-size: 15px;
        max-width: 690px;
    }
    .btn-explore {
        padding: 7px 27px;
        font-size: 16px;
    }
    .mv-slick .slick-dots {
        bottom: 65px;
    }
    .mv-slick .slick-dots::before {
        top: -20px;
    }
}
@media (max-width: 1280px) {
    .mv-slick .slick-dots {bottom: 55px;}
    .about-text-box p,
    .btn-explore {
        font-size: 14px;
    }
    .service-title {
        font-size: 40px;
    }
    .join-us-title span,
    .service-title span {
        font-size: 55px;
    }
    .service-desc {
        font-size: 14px;
        line-height: 1.3;
    }
    .join-us-banner .container,
    .service-banner .container {
        padding: 75px 160px;
    }
    .about-title-wrap .lead-text {
        font-size: 25px;
    }
    .about-text-box {
        padding-bottom: 75px;
    }
    .stat-title {
        font-size: 15px;
    }
    .counter {
        font-size: 60px;
    }
    .plus {
        font-size: 80px;
    }
    .custom-modal {
        max-width: 700px !important;
    }
}
@media (max-width: 1080px) {
    .mv-slick .slick-dots {
        bottom: 20px;
    }
    .slick-dots {
        bottom: 50px;
    }
    .about-us-section {
        padding: 50px 20px 0;
    }
    .section-1-fixed {
        height: 77vh;
    }
    .section-2-overlay {
        margin-top: 77vh;
    }
    .join-us-banner .container,
    .service-banner .container {
        padding: 75px 110px;
    }
}
@media (max-width: 992px) {
    .about-us-section {
        padding: 60px 0 0;
    }
    .about-content-wrap {
        gap: 0;
        display: block;
    }
    .about-text-box {
        padding-left: 0;
        border-left: unset;
        padding-bottom: 50px;
        padding-top: 30px;
    }
    .btn-group {
        justify-content: center;
        display: flex !important;
    }
    .join-us-banner .container,
    .service-banner .container {
        padding: 90px 20px;
    }
    .service-banner .service-content,
    .service-banner:hover .service-content {
        transform: unset;
    }
    body {
        font-size: 20px;
    }
    .service-title {
        font-size: 32px;
    }
    .join-us-title span,
    .service-title span {
        font-size: 45px;
    }
    .section-1-fixed {
        height: 52vh;
    }
    .section-2-overlay {
        margin-top: 52vh;
    }
    .about-text-box p,
    .btn-explore,
    .join-us-desc,
    .stat-title {
        font-size: 16px;
    }
}
@media (max-width: 900px) {
    .section-1-fixed {
        height: 38vh;
    }
    .section-2-overlay {
        margin-top: 38vh;
    }
}
@media (max-width: 568px) {
    .hide850 {
        display: none !important;
    }
    .show850 {
        display: block !important;
    }
    .join-us-banner .container {
        padding: 55px 20px 40px;
    }
    .service-banner .container {
        padding: 55px 20px 0;
    }
    .counter {
        font-size: 55px;
    }
    .join-us-title span,
    .plus,
    .service-title span {
        font-size: 50px;
    }
    .about-title-wrap {
        margin-bottom: 25px;
    }
    .custom-slider-arrows,
    .service-desc {
        display: none;
    }
    .service-title {
        font-size: 33px;
    }
    .service-banner::after {
        background-image: url("../../assets/images/home/img-banner-home-mb-1.webp");
    }
    .service-banner.bg-vendor::after {
        background-image: url("../../assets/images/home/img-banner-home-mb-2.webp");
    }
    .service-banner.bg-factoring::after {
        background-image: url("../../assets/images/home/img-banner-home-mb-3.webp");
    }
    .service-banner.bg-energy::after {
        background-image: url("../../assets/images/home/img-banner-home-mb-4.webp");
    }
    .join-us-banner::after {
        background-image: url("../../assets/images/join-us/join-us-banner-mb.webp");
    }
    .stat-title {
        min-height: 65px;
    }
    .section-1-fixed {
        height: 90vh;
    }
    .section-2-overlay {
        margin-top: 100vh;
    }
    .mv-slick .slick-dots {
        bottom: 30px;
    }
    .mv-slick .slick-dots::before {
        top: -30px;
    }
    .about-title-wrap .lead-text {
        font-size: 20px;
        font-weight: 400;
    }
}
@media (max-width: 480px) {
    .slick-dots li button {
        width: 48px;
        height: 7px;
        padding: 0;
    }
    .service-title {
        font-size: 28px;
    }
    .join-us-title span,
    .service-title span {
        font-size: 40px;
    }
    .about-text-box {
        padding-bottom: 50px;
    }
    .counter {
        font-size: 35px;
    }
    .plus {
        font-size: 30px;
    }
    .stat-item {
        padding: 25px 0;
    }
}
@media (max-width: 375px) {
    .stat-title {
        font-size: 14px;
    }
}
